div.ccm-page-list-rss-icon {margin-top: 10px}

 
 



.ccm-page-list { text-align: center;margin: 0 auto; }
 
.ccm-page-list.default .pglist { text-align: left; padding: 0 0 25px 0; /*border-bottom: 1px #ddd solid; */ }
.whitetxt .ccm-page-list.default .pglist { /*border-bottom: 1px #333 solid; */ }
 
.pgthumb { margin: 0;/* overflow: hidden; position: relative; -moz-border-radius: 3px; border-radius: 3px; border: 1px #efefef solid*/; }

.pgthumb a { display: inline-block; }

.pgthumb img { background: #fff; border-radius: 25px;

	--r: 20px; /* the radius */
	--s: 30px; /* size of inner curve */
	--x: 15px; /* horizontal offset (no percentage) */
	--y: 15px; /* vertical offset (no percentage) */

	 border-radius: var(--r);
	--_m:/calc(2*var(--r)) calc(2*var(--r)) radial-gradient(#000 70%,#0000 72%);
	--_g:conic-gradient(at calc(100% - var(--r)) var(--r),#0000 25%,#000 0);
	--_d:(var(--s) + var(--r));
	mask:
	calc(100% - var(--_d) - var(--x)) 0 var(--_m),
	100% calc(var(--_d) + var(--y)) var(--_m),
	radial-gradient(var(--s) at 100% 0,#0000 99%,#000 calc(100% + 1px)) 
	 calc(-1*var(--r) - var(--x)) calc(var(--r) + var(--y)),
	var(--_g) calc(-1*var(--_d) - var(--x)) 0,
	var(--_g) 0 calc(var(--_d) + var(--y));
	mask-repeat: no-repeat;

}

.nofeatimg { text-align: left; }

  

.ccm-page-list.default .pglist hr { padding-top: 45px; }

.ccm-page-list.default .pglist:last-child { border-bottom: none; padding-bottom: 0; margin-bottom: 0; }
.ccm-page-list.default .pglist:last-child hr { display: none; }

.ccm-page-list.default .pglist:first-child { margin-left: auto; margin-right: auto; }

.page-template-home .ccm-page-list.default .pglist { border-bottom: none; }

.ccm-page-list.default .ccm-page-list-description {display: block;
    font-size: 0.9rem;}
.ccm-page-list.default a.button { display: inline-block; clear: both;}

@media screen and (min-width: 250px)

{

.ccm-page-list.default .pglist { width: 100%; margin: 45px auto; /*border-bottom: rgba(0,0,0,0.1) 1px solid;*/ }



.pgthumb:before { display: none; }



.featleft,

.featright { display: block; vertical-align: top; }



.featleft { width: 80%; margin: 10px auto 15px 0; text-align: left }

.featright { width: 100%; margin: 10px auto; text-align: left; }

.ccm-page-list.default .pglist

.ccm-page-list.default .pglist:child-last { border: 0; }

}

@media screen and (min-width: 1000px)

{

.ccm-page-list.default .pglist { width: 100%; margin: 25px 0; display: inline-block; text-align: left; vertical-align: top;  }

.ccm-page-list.default .pglist:nth-child(odd) { margin-right: 0; }

.ccm-page-list.default .pglist:nth-child(even) { margin-left: 0; }



.pgthumb:before { display: block; }



.featleft,

.featright { display: inline-block; vertical-align: middle; margin: 0; }



.featleft { width: 35%; margin-bottom: 0; text-align: center; }

.featright { width: 60%; padding: 10px 0; margin-left: 5%; text-align: left; }

}

@media screen and (min-width: 1000px)

{ 



}

	